### Settings

#### Background

Or upload your own:

#### Personalization

#### Theme

#### Links Management

#### Search Engines

#### Keyboard Shortcuts

#### Layout & Style

Transparency: 15%
Blur Effect:
8px
Link Size: 16px

##### Custom CSS

#### Backup & Restore

This will backup/restore all your settings, links, shortcuts, icons, and search engines.

Startpage v1.0.0

Made by PlOszukiwacz

Git Repository

Licensed under GNU AGPL v3.0

##

## Development

- GitHub
- Stack Overflow
- MDN

## Social

- Reddit
- Twitter
- LinkedIn

## Entertainment

- YouTube
- Netflix
- Spotify